<div style="width: 100%; padding: 10px">
 [[#if (hasPermission "home:view-editor:*")]]
        [[#if (hasPermission "home:view-admin:*")]]
 <semantic-link class="rs-body-m-M" iri="http://www.researchspace.org/resource/?uri=http://www.researchspace.org/resource/forms/admin/permissions&resource={{iri}}">
  [[i18n "edit_permissions" bundle="languages/resource_forms_admin_metadata" locale=this.lang]]
 </semantic-link>
 [[/if]]
 <semantic-query query="SELECT ?datetime {BIND(NOW() as ?datetime)}" template="{{> template}}">
  <template id="template">
   <semantic-form fields='[{
                        "id": "graphName",
                        "label": "Named Graph",
                        "description": "The named graph IRI for which we are creating metadata",
                        "xsdDatatype": "xsd:anyURI",
                        "minOccurs": "1",
                        "maxOccurs": "1",
                        "selectPattern": "SELECT ?value WHERE {bind(?subject as ?value)}",
                        "valueSetPattern": "SELECT ?label ?value WHERE { { GRAPH ?value { } BIND(str(?value) as ?label) FILTER(strstarts(?label, \"http://graph.lincsproject.ca/\")) } UNION { GRAPH ?value {?s a skos:ConceptScheme } BIND(str(?value) as ?label) } }",
                        "insertPattern": "INSERT {$subject a <http://www.w3.org/ns/prov#Entity>; a <http://rdfs.org/ns/void#Dataset>; a <http://www.ics.forth.gr/isl/CRMdig/D1_Digital_Object> } WHERE {}",
                        "deletePattern": "DELETE {$subject a <http://www.w3.org/ns/prov#Entity>; a <http://rdfs.org/ns/void#Dataset>; a <http://www.ics.forth.gr/isl/CRMdig/D1_Digital_Object> } WHERE {}"
                    }, {
                        "id": "P2_has_type",
                        "label": "Has Type",
                        "xsdDatatype": "xsd:anyURI",
                        "minOccurs": "1",
                        "maxOccurs": "1",
                        "selectPattern": "SELECT $value where {$subject crm:P2_has_type $value}",
                        "insertPattern": "INSERT {$subject crm:P2_has_type ?value} WHERE {}",
                        "deletePattern": "DELETE {$subject crm:P2_has_type ?value} WHERE {}"    
                    }, {
                        "id": "title",
                        "label": "Title",
                        "description": "Title(s) for this dataset",
                        "xsdDatatype": "xsd:string",
                        "minOccurs": "1",
                        "maxOccurs": "1",
                        "selectPattern": "SELECT $value where {$subject <http://purl.org/dc/terms/title> ?value}",
                        "insertPattern": "INSERT {$subject <http://purl.org/dc/terms/title> ?value} WHERE {}",
                        "deletePattern": "DELETE {$subject <http://purl.org/dc/terms/title> ?value} WHERE {}"
                    },  
                    {
                        "id": "alternateTitle",
                        "label": "Short Title",
                        "description": "Short Title(s) for this dataset",
                        "xsdDatatype": "xsd:string",
                        "minOccurs": "1",
                        "maxOccurs": "1",
                        "selectPattern": "SELECT $value where {$subject <http://purl.org/dc/terms/alternative> ?value}",
                        "insertPattern": "INSERT {$subject <http://purl.org/dc/terms/alternative> ?value} WHERE {}",
                        "deletePattern": "DELETE {$subject <http://purl.org/dc/terms/alternative> ?value} WHERE {}"
                    },
                    {
                        "id": "creator",
                        "label": "Creator",
                        "description": "Person(s) or Organization(s) responsible for the creation of the original dataset",
                        "xsdDatatype": "xsd:anyURI",
                        "minOccurs": "0",
                        "maxOccurs": "unbound",
                        "selectPattern": "SELECT $value where {$subject <http://purl.org/dc/terms/creator> ?value}",
                        "insertPattern": "INSERT {$subject <http://purl.org/dc/terms/creator> ?value} WHERE {}",
                        "deletePattern": "DELETE {$subject <http://purl.org/dc/terms/creator> ?value} WHERE {}",
                        "autosuggestionPattern": "PREFIX rdfs: <http://www.w3.org/2000/01/rdf-schema#> SELECT $value $label { GRAPH <http://metadata.lincsproject.ca> { $value a ?type . $value rdfs:label $label } . ?type rdfs:subClassOf* <http://www.cidoc-crm.org/cidoc-crm/E39_Actor> . SERVICE bds:search { ?label bds:search ?__token__; bds:minRelevance \"0.3\"; bds:matchAllTerms \"false\" ; bds:relevance ?score .}}"
                    }, {
                        "id": "contributor",
                        "label": "Contributor",
                        "description": "Person(s) or Organization(s) responsible for contributing to the original dataset",
                        "xsdDatatype": "xsd:anyURI",
                        "minOccurs": "0",
                        "maxOccurs": "unbound",
                        "selectPattern": "SELECT $value where {$subject <http://purl.org/dc/terms/contributor> ?value}",
                        "insertPattern": "INSERT {$subject <http://purl.org/dc/terms/contributor> ?value} WHERE {}",
                        "deletePattern": "DELETE {$subject <http://purl.org/dc/terms/contributor> ?value} WHERE {}",
                        "autosuggestionPattern": "PREFIX rdfs: <http://www.w3.org/2000/01/rdf-schema#> SELECT $value $label { GRAPH <http://metadata.lincsproject.ca> { $value a ?type } . ?type rdfs:subClassOf* <http://www.cidoc-crm.org/cidoc-crm/E39_Actor> . $value rdfs:label $label . SERVICE bds:search { ?label bds:search ?__token__; bds:minRelevance \"0.3\"; bds:matchAllTerms \"false\" ; bds:relevance ?score .}}"
                    }, {
                        "id": "description",
                        "label": "Description",
                        "description": "Describe the dataset",
                        "xsdDatatype": "xsd:string",
                        "minOccurs": "0",
                        "maxOccurs": "1",
                        "selectPattern": "SELECT $value where {$subject <http://purl.org/dc/terms/description> ?value}",
                        "insertPattern": "INSERT {$subject <http://purl.org/dc/terms/description> ?value} WHERE {}",
                        "deletePattern": "DELETE {$subject <http://purl.org/dc/terms/description> ?value} WHERE {}"
                    }, 
                    {
                        "id": "shortDescription",
                        "label": "Short Description",
                        "description": "One or two sentences describing the dataset",
                        "xsdDatatype": "xsd:string",
                        "minOccurs": "0",
                        "maxOccurs": "1",
                        "selectPattern": "SELECT $value where {$subject <http://www.w3.org/2000/01/rdf-schema#comment> ?value}",
                        "insertPattern": "INSERT {$subject <http://www.w3.org/2000/01/rdf-schema#comment> ?value} WHERE {}",
                        "deletePattern": "DELETE {$subject <http://www.w3.org/2000/01/rdf-schema#comment> ?value} WHERE {}"
                    }, 
                    {
                        "id": "modified",
                        "label": "Last Modified",
                        "description": "Most recent datetime for modification of metadata",
                        "xsdDatatype": "xsd:dateTime",
                        "minOccurs": "1",
                        "maxOccurs": "1",
                        "selectPattern": "SELECT $value where { $subject <http://purl.org/dc/terms/modified> ?value}",
                        "insertPattern": "INSERT {$subject <http://purl.org/dc/terms/modified> $value} WHERE {}",
                        "deletePattern": "DELETE {$subject <http://purl.org/dc/terms/modified> $value} WHERE {}"
                    }, {
                        "id": "attributedTo",
                        "label": "Metadata modified by",
                        "description": "The person responsible for modifying this metadata",
                        "xsdDatatype": "xsd:anyURI",
                        "minOccurs": "1",
                        "maxOccurs": "1",
                        "selectPattern": "SELECT $value ?label where { $subject <http://www.w3.org/ns/prov#wasAttributedTo> ?value ; rdfs:label ?label}",
                        "insertPattern": "INSERT {$subject <http://www.w3.org/ns/prov#wasAttributedTo> ?__useruri__} WHERE {}",
                        "deletePattern": "DELETE {$subject <http://www.w3.org/ns/prov#wasAttributedTo> $value} WHERE {}"
                    }, {
                        "id": "status",
                        "label": "Status",
                        "description": "The current status of your dataset in the context of LINCS.",
                        "xsdDatatype": "xsd:anyURI",
                        "minOccurs": "1",
                        "maxOccurs": "1",
                        "selectPattern": "SELECT $value where { $subject <http://id.lincsproject.ca/status> ?value}",
                        "insertPattern": "INSERT {$subject <http://id.lincsproject.ca/status> ?value} WHERE {}",
                        "valueSetPattern": "SELECT $value $label WHERE { VALUES ($value $label) { (<http://id.lincsproject.ca/draft> \"Draft: Data is currently being (re)processed through the automated LINCS pipeline. No editing in ResearchSpace at this time.\") (<http://id.lincsproject.ca/prepublication> \"Pre-publication: Data is not being processed by the LINCS pipeline. It is being reviewed and modified only in the ResearchSpace review environment.\") (<http://id.lincsproject.ca/published> \"Publish: Change your dataset to this status when you are satisfied with your most recent changes and you would like to publish your data to the public ResearchSpace instance.\")}}",
                        "deletePattern": "DELETE {$subject <http://id.lincsproject.ca/status> ?value} WHERE {}"
                    }, {
                        "id": "language",
                        "label": "Language",
                        "description": "Language used in your dataset represented by a 2-digit ISO 639-1 language code",
                        "xsdDatatype": "xsd:string",
                        "minOccurs": "1",
                        "maxOccurs": "unbound",
                        "selectPattern": "SELECT $value where { $subject <http://purl.org/dc/terms/language> ?value}",
                        "insertPattern": "INSERT { $subject <http://purl.org/dc/terms/language> ?value } where {}",
                        "valueSetPattern": "SELECT $label $value WHERE { VALUES ($label $value) {(\"Abkhazian\" \"ab\") (\"Afar\" \"aa\") (\"Afrikaans\" \"af\") (\"Akan\" \"ak\") (\"Albanian\" \"sq\") (\"Amharic\" \"am\") (\"Arabic\" \"ar\") (\"Aragonese\" \"an\") (\"Armenian\" \"hy\") (\"Assamese\" \"as\") (\"Avaric\" \"av\") (\"Avestan\" \"ae\") (\"Aymara\" \"ay\") (\"Azerbaijani\" \"az\") (\"Bambara\" \"bm\") (\"Bashkir\" \"ba\") (\"Basque\" \"eu\") (\"Belarusian\" \"be\") (\"Bengali\" \"bn\") (\"Bislama\" \"bi\") (\"Bosnian\" \"bs\") (\"Breton\" \"br\") (\"Bulgarian\" \"bg\") (\"Burmese\" \"my\") (\"Catalan, Valencian\" \"ca\") (\"Chamorro\" \"ch\") (\"Chechen\" \"ce\") (\"Chichewa, Chewa, Nyanja\" \"ny\") (\"Chinese\" \"zh\") (\"Church Slavic, Old Slavonic, Church Slavonic, Old Bulgarian, Old Church Slavonic\" \"cu\") (\"Chuvash\" \"cv\") (\"Cornish\" \"kw\") (\"Corsican\" \"co\") (\"Cree\" \"cr\") (\"Croatian\" \"hr\") (\"Czech\" \"cs\") (\"Danish\" \"da\") (\"Divehi, Dhivehi, Maldivian\" \"dv\") (\"Dutch, Flemish\" \"nl\") (\"Dzongkha\" \"dz\") (\"English\" \"en\") (\"Esperanto\" \"eo\") (\"Estonian\" \"et\") (\"Ewe\" \"ee\") (\"Faroese\" \"fo\") (\"Fijian\" \"fj\") (\"Finnish\" \"fi\") (\"French\" \"fr\") (\"Western Frisian\" \"fy\") (\"Fulah\" \"ff\") (\"Gaelic, Scottish Gaelic\" \"gd\") (\"Galician\" \"gl\") (\"Ganda\" \"lg\") (\"Georgian\" \"ka\") (\"German\" \"de\") (\"Greek, Modern (1453–)\" \"el\") (\"Kalaallisut, Greenlandic\" \"kl\") (\"Guarani\" \"gn\") (\"Gujarati\" \"gu\") (\"Haitian, Haitian Creole\" \"ht\") (\"Hausa\" \"ha\") (\"Hebrew\" \"he\") (\"Herero\" \"hz\") (\"Hindi\" \"hi\") (\"Hiri Motu\" \"ho\") (\"Hungarian\" \"hu\") (\"Icelandic\" \"is\") (\"Ido\" \"io\") (\"Igbo\" \"ig\") (\"Indonesian\" \"id\") (\"Interlingua (International Auxiliary Language Association)\" \"ia\") (\"Interlingue, Occidental\" \"ie\") (\"Inuktitut\" \"iu\") (\"Inupiaq\" \"ik\") (\"Irish\" \"ga\") (\"Italian\" \"it\") (\"Japanese\" \"ja\") (\"Javanese\" \"jv\") (\"Kannada\" \"kn\") (\"Kanuri\" \"kr\") (\"Kashmiri\" \"ks\") (\"Kazakh\" \"kk\") (\"Central Khmer\" \"km\") (\"Kikuyu, Gikuyu\" \"ki\") (\"Kinyarwanda\" \"rw\") (\"Kirghiz, Kyrgyz\" \"ky\") (\"Komi\" \"kv\") (\"Kongo\" \"kg\") (\"Korean\" \"ko\") (\"Kuanyama, Kwanyama\" \"kj\") (\"Kurdish\" \"ku\") (\"Lao\" \"lo\") (\"Latin\" \"la\") (\"Latvian\" \"lv\") (\"Limburgan, Limburger, Limburgish\" \"li\") (\"Lingala\" \"ln\") (\"Lithuanian\" \"lt\") (\"Luba-Katanga\" \"lu\") (\"Luxembourgish, Letzeburgesch\" \"lb\") (\"Macedonian\" \"mk\") (\"Malagasy\" \"mg\") (\"Malay\" \"ms\") (\"Malayalam\" \"ml\") (\"Maltese\" \"mt\") (\"Manx\" \"gv\") (\"Maori\" \"mi\") (\"Marathi\" \"mr\") (\"Marshallese\" \"mh\") (\"Mongolian\" \"mn\") (\"Nauru\" \"na\") (\"Navajo, Navaho\" \"nv\") (\"North Ndebele\" \"nd\") (\"South Ndebele\" \"nr\") (\"Ndonga\" \"ng\") (\"Nepali\" \"ne\") (\"Norwegian\" \"no\") (\"Norwegian Bokmål\" \"nb\") (\"Norwegian Nynorsk\" \"nn\") (\"Sichuan Yi, Nuosu\" \"ii\") (\"Occitan\" \"oc\") (\"Ojibwa\" \"oj\") (\"Oriya\" \"or\") (\"Oromo\" \"om\") (\"Ossetian, Ossetic\" \"os\") (\"Pali\" \"pi\") (\"Pashto, Pushto\" \"ps\") (\"Persian\" \"fa\") (\"Polish\" \"pl\") (\"Portuguese\" \"pt\") (\"Punjabi, Panjabi\" \"pa\") (\"Quechua\" \"qu\") (\"Romanian, Moldavian, Moldovan\" \"ro\") (\"Romansh\" \"rm\") (\"Rundi\" \"rn\") (\"Russian\" \"ru\") (\"Northern Sami\" \"se\") (\"Samoan\" \"sm\") (\"Sango\" \"sg\") (\"Sanskrit\" \"sa\") (\"Sardinian\" \"sc\") (\"Serbian\" \"sr\") (\"Shona\" \"sn\") (\"Sindhi\" \"sd\") (\"Sinhala, Sinhalese\" \"si\") (\"Slovak\" \"sk\") (\"Slovenian\" \"sl\") (\"Somali\" \"so\") (\"Southern Sotho\" \"st\") (\"Spanish, Castilian\" \"es\") (\"Sundanese\" \"su\") (\"Swahili\" \"sw\") (\"Swati\" \"ss\") (\"Swedish\" \"sv\") (\"Tagalog\" \"tl\") (\"Tahitian\" \"ty\") (\"Tajik\" \"tg\") (\"Tamil\" \"ta\") (\"Tatar\" \"tt\") (\"Telugu\" \"te\") (\"Thai\" \"th\") (\"Tibetan\" \"bo\") (\"Tigrinya\" \"ti\") (\"Tonga (Tonga Islands)\" \"to\") (\"Tsonga\" \"ts\") (\"Tswana\" \"tn\") (\"Turkish\" \"tr\") (\"Turkmen\" \"tk\") (\"Twi\" \"tw\") (\"Uighur, Uyghur\" \"ug\") (\"Ukrainian\" \"uk\") (\"Urdu\" \"ur\") (\"Uzbek\" \"uz\") (\"Venda\" \"ve\") (\"Vietnamese\" \"vi\") (\"Volapük\" \"vo\") (\"Walloon\" \"wa\") (\"Welsh\" \"cy\") (\"Wolof\" \"wo\") (\"Xhosa\" \"xh\") (\"Yiddish\" \"yi\") (\"Yoruba\" \"yo\") (\"Zhuang, Chuang\" \"za\") (\"Zulu\" \"zu\")}}",
                        "deletePattern": "DELETE { $subject <http://purl.org/dc/terms/language> ?value } where {}"
                    }, {
                        "id": "wasDerivedFrom",
                        "label": "Source dataset",
                        "description": "A source URL for your dataset. Your LINCS dataset is derived from data represented by this URL.",
                        "xsdDatatype": "xsd:anURI",
                        "minOccurs": "0",
                        "maxOccurs": "unbound",
                        "selectPattern": "SELECT $value where { $subject <http://www.w3.org/ns/prov#wasDerivedFrom> ?value}",
                        "insertPattern": "INSERT { $subject <http://www.w3.org/ns/prov#wasDerivedFrom> ?value } where {}",
                        "deletePattern": "DELETE { $subject <http://www.w3.org/ns/prov#wasDerivedFrom> ?value } where {}"
                    }, {
                        "id": "P138i_has_representation",
                        "label": "Image",
                        "description": "Associate images (i.e. dataset logo or affiliate logos) with your dataset. These will appear in the project landing page. Use the embedded form to create a new image entity. Images must first be uploaded to ResearchSpace before they can be associated with a new image entity.",
                        "xsdDatatype": "xsd:anyURI",
                        "minOccurs": "0",
                        "maxOccurs": "unbound",
                        "selectPattern": "SELECT $value where { $subject <http://www.cidoc-crm.org/cidoc-crm/P138i_has_representation>?value}",
                        "insertPattern": "INSERT { $subject <http://www.cidoc-crm.org/cidoc-crm/P138i_has_representation> ?value } where {}",
                        "deletePattern": "DELETE { $subject <http://www.cidoc-crm.org/cidoc-crm/P138i_has_representation> ?value } where {}",
                        "autosuggestionPattern": "PREFIX rdfs: <http://www.w3.org/2000/01/rdf-schema#> SELECT $value $label { GRAPH <http://metadata.lincsproject.ca> { $value a <http://www.researchspace.org/ontology/EX_Digital_Image> ; rdfs:label $label } . SERVICE bds:search { ?label bds:search ?__token__; bds:minRelevance \"0.3\"; bds:matchAllTerms \"false\" ; bds:relevance ?score .}}",
                        "valueSetPattern": "SELECT $value ?label where { graph <http://metadata.lincsproject.ca> { ?value a <http://www.researchspace.org/ontology/EX_Digital_Image>; rdfs:label ?label .}}"
                    }, {
                        "id": "P1_is_identified_by",
                        "label": "Identifier",
                        "description": "Any identifier that needs to be associated with this dataset, such as the project homepage URL, contact addresses, etc.",
                        "xsdDatatype": "xsd:anyURI",
                        "minOccurs": "0",
                        "maxOccurs": "unbound",
                        "selectPattern": "SELECT $value ?label where { $subject <http://www.cidoc-crm.org/cidoc-crm/P1_is_identified_by> ?value . }",
                        "insertPattern": "INSERT { $subject <http://www.cidoc-crm.org/cidoc-crm/P1_is_identified_by> ?value } where {}",
                        "deletePattern": "DELETE { $subject <http://www.cidoc-crm.org/cidoc-crm/P1_is_identified_by> ?value } where {}",
                        "autosuggestionPattern": "PREFIX rdfs: <http://www.w3.org/2000/01/rdf-schema#> SELECT $value $label { GRAPH <http://metadata.lincsproject.ca> { ?value rdf:type crm:E42_Identifier. ?value crm:P190_has_symbolic_content ?label. } . SERVICE bds:search { ?label bds:search ?__token__; bds:minRelevance \"0.3\"; bds:matchAllTerms \"false\" ; bds:relevance ?score .}}"
                    }, {
                        "id": "P129_is_about",
                        "label": "Subject/Topic",
                        "description": "Associate a subject, place, or any entity, to indicate what your dataset is \"about\".",
                        "xsdDatatype": "xsd:anyURI",
                        "minOccurs": "0",
                        "maxOccurs": "unbound",
                        "selectPattern": "SELECT $value where { $subject <http://www.cidoc-crm.org/cidoc-crm/P129_is_about> ?value}",
                        "insertPattern": "INSERT { $subject <http://www.cidoc-crm.org/cidoc-crm/P129_is_about> ?value } where {}",
                        "deletePattern": "DELETE { $subject <http://www.cidoc-crm.org/cidoc-crm/P129_is_about> ?value } where {}",
                        "autosuggestionPattern": "SELECT ?value ?label WHERE {   GRAPH ?graph {   ?value rdf:type ?type ;  rdfs:label ?valueLabel.  } .  SERVICE bds:search {  ?valueLabel bds:search ?__token__;  bds:minRelevance \"0.3\";  bds:matchAllTerms \"false\";  bds:relevance ?score.  } ?type rdfs:label ?typeLabel .  FILTER(lang(?typeLabel)=\"en\") . FILTER(?type in (crm:E55_Type,skos:Concept)).  BIND(CONCAT((CONCAT(CONCAT(CONCAT(CONCAT(CONCAT(?valueLabel, \" (\"), str(?value)),\") (a \", str(?type),\") from \",str(?graph)))))) as ?label) .  }  ORDER BY DESC(?score)  LIMIT 50"
                    }, {
                        "id": "P4_has_time-span",
                        "label": "Temporal coverage",
                        "description": "Associate a specific time with your dataset.",
                        "xsdDatatype": "xsd:anyURI",
                        "minOccurs": "0",
                        "maxOccurs": "unbound",
                        "selectPattern": "SELECT $value where { $subject <http://www.cidoc-crm.org/cidoc-crm/P4_has_time-span> ?value}",
                        "insertPattern": "INSERT { $subject <http://www.cidoc-crm.org/cidoc-crm/P4_has_time-span> ?value } where {}",
                        "deletePattern": "DELETE { $subject <http://www.cidoc-crm.org/cidoc-crm/P4_has_time-span> ?value } where {}",
                        "valueSetPattern": "SELECT $value ?label where { graph <http://metadata.lincsproject.ca> { ?value a crm:E52_Time-span; rdfs:label ?label .}}",
                        "autosuggestionPattern": "PREFIX rdfs: <http://www.w3.org/2000/01/rdf-schema#> SELECT $value $label { GRAPH <http://metadata.lincsproject.ca> { $value a ?type } . ?type rdfs:subClassOf* <http://www.cidoc-crm.org/cidoc-crm/E2_Temporal_Entity> . $value rdfs:label $label . SERVICE bds:search { ?label bds:search ?__token__; bds:minRelevance \"0.3\"; bds:matchAllTerms \"false\" ; bds:relevance ?score .}}"
                    }, {
                        "id": "disclaimer",
                        "label": "Disclaimer",
                        "description": "Any kind of disclaimer you would like to include about your data.",
                        "xsdDatatype": "xsd:anyURI",
                        "minOccurs": "0",
                        "maxOccurs": "unbound",
                        "selectPattern": "SELECT ?value where { $value crmdig:L43_annotates $subject}",
                        "insertPattern": "INSERT { $value crmdig:L43_annotates $subject } where {}",
                        "deletePattern": "DELETE { $value crmdig:L43_annotates $subject } where {}"
                    },
                    {
                        "id": "PX_has_main_representation",
                        "label": "Logo (or cover image)",
                        "description": "An image that will be used as a cover image or logo on your projects.",
                        "xsdDatatype": "xsd:anyURI",
                        "minOccurs": "0",
                        "maxOccurs": "unbound",
                        "selectPattern": "SELECT $value where { $subject <http://www.researchspace.org/ontology/PX_has_main_representation> ?value}",
                        "insertPattern": "INSERT { $subject <http://www.researchspace.org/ontology/PX_has_main_representation> ?value } where {}",
                        "deletePattern": "DELETE { $subject <http://www.researchspace.org/ontology/PX_has_main_representation> ?value } where {}",
                        "autosuggestionPattern": "PREFIX rdfs: <http://www.w3.org/2000/01/rdf-schema#> SELECT $value $label { GRAPH <http://metadata.lincsproject.ca> { $value a <http://www.researchspace.org/ontology/EX_Digital_Image> ; rdfs:label $label } . SERVICE bds:search { ?label bds:search ?__token__; bds:minRelevance \"0.3\"; bds:matchAllTerms \"false\" ; bds:relevance ?score .}}"
                    },
                    {
                        "id": "imageCarousel",
                        "label": "Dataset landing page carousel images",
                        "description": "Add up to three images from your dataset for display in the image carousel on your dataset landing page.",
                        "xsdDatatype": "xsd:anyURI",
                        "minOccurs": "0",
                        "maxOccurs": "3",
                        "selectPattern": "SELECT $value where { $subject <http://www.cidoc-crm.org/cidoc-crm/P1_is_identified_by> ?value . ?value crm:P2_has_type <http://id.lincsproject.ca/imageCarousel>}",
                        "insertPattern": "INSERT { $subject <http://www.cidoc-crm.org/cidoc-crm/P1_is_identified_by> ?value . ?value crm:P2_has_type <http://id.lincsproject.ca/imageCarousel> } where {}",
                        "deletePattern": "DELETE { $subject <http://www.cidoc-crm.org/cidoc-crm/P1_is_identified_by> ?value . ?value crm:P2_has_type <http://id.lincsproject.ca/imageCarousel> } where {}",
                        "autosuggestionPattern": "SELECT $value $label { GRAPH ?graph { ?value rdf:type crm:E36_Visual_Item. ?item crm:P138i_has_representation ?value ; rdfs:label ?label } FILTER(strstarts(str(?graph), \"http://graph.lincsproject.ca/\")) . SERVICE bds:search { ?label bds:search ?__token__; bds:minRelevance \"0.3\"; bds:matchAllTerms \"false\" ; bds:relevance ?score .}}"
                    }                    
                    ]' id="metadata-form" new-subject-template="http://graph.lincsproject.ca/{{{{raw}}}}{{graphName}}{{{{/raw}}}}" persistence='{"type": "sparql", "targetGraphIri": "http://metadata.lincsproject.ca"}' post-action="redirect" subject="{{node}}">
    <h4>
     <semantic-link iri="http://www.researchspace.org/resource/search/metadata">
      [[i18n "dataset_metadata" bundle="languages/resource_forms_admin_metadata" locale=this.lang]]
     </semantic-link>
    </h4>
    <div class="form-scroll-area">
     <semantic-form-recover-notification>
     </semantic-form-recover-notification>
     <semantic-form-select-input for="graphName">
     </semantic-form-select-input>
     <semantic-form-text-input for="title">
     </semantic-form-text-input>
     <semantic-form-text-input for="alternateTitle">
     </semantic-form-text-input>
     <semantic-form-text-input for="description" multiline="true">
     </semantic-form-text-input>
     <semantic-form-text-input for="shortDescription">
     </semantic-form-text-input>
     <semantic-form-autocomplete-input for="creator" placeholder="[[i18n 'search_for' bundle='languages/resource_forms_admin_metadata' locale=this.lang]]">
      [[> forms/admin/metadata-actor]]
     </semantic-form-autocomplete-input>
     <semantic-form-autocomplete-input for="contributor" placeholder="[[i18n 'search_for' bundle='languages/resource_forms_admin_metadata' locale=this.lang]]">
      [[> forms/admin/metadata-actor]]
     </semantic-form-autocomplete-input>
     <semantic-form-select-input for="status">
     </semantic-form-select-input>
     <semantic-form-select-input for="language">
     </semantic-form-select-input>
     <semantic-form-text-input for="wasDerivedFrom">
     </semantic-form-text-input>
     <semantic-form-autocomplete-input for="P138i_has_representation" placeholder="[[i18n 'search_for_1' bundle='languages/resource_forms_admin_metadata' locale=this.lang]]">
      [[> forms/admin/metadata-image ]]
     </semantic-form-autocomplete-input>
     <semantic-form-autocomplete-input for="PX_has_main_representation" placeholder="[[i18n 'search_for_1' bundle='languages/resource_forms_admin_metadata' locale=this.lang]]">
      [[> forms/admin/metadata-image ]]
     </semantic-form-autocomplete-input>
     <semantic-form-text-input for="imageCarousel" placeholder="[[i18n 'add_an' bundle='languages/resource_forms_admin_metadata' locale=this.lang]]">
     </semantic-form-text-input>
     <semantic-form-autocomplete-input for="P1_is_identified_by" placeholder="[[i18n 'search_for_2' bundle='languages/resource_forms_admin_metadata' locale=this.lang]]">
      [[> forms/admin/metadata-identifier]]
     </semantic-form-autocomplete-input>
     <semantic-form-autocomplete-input for="P129_is_about" placeholder="[[i18n 'search_for_3' bundle='languages/resource_forms_admin_metadata' locale=this.lang]]">
     </semantic-form-autocomplete-input>
     <semantic-link uri="http://www.researchspace.org/resource/ThinkingFrames?view=entity-editor">
      [[i18n "create_new" bundle="languages/resource_forms_admin_metadata" locale=this.lang]]
     </semantic-link>
     <semantic-form-autocomplete-input for="P4_has_time-span" placeholder="[[i18n 'search_for_4' bundle='languages/resource_forms_admin_metadata' locale=this.lang]]">
      [[> forms/admin/metadata-timespan]]
     </semantic-form-autocomplete-input>
     <semantic-form-autocomplete-input for="disclaimer" placeholder="[[i18n 'search_for_5' bundle='languages/resource_forms_admin_metadata' locale=this.lang]]">
      [[> forms/admin/metadata-disclaimer]]
     </semantic-form-autocomplete-input>
     <semantic-form-hidden-input for="attributedTo">
     </semantic-form-hidden-input>
     <semantic-form-hidden-input default-value="{{bindings.0.datetime.value}}" for="modified">
     </semantic-form-hidden-input>
     <semantic-form-hidden-input default-value="http://purl.org/dc/dcmitype/Dataset" for="P2_has_type">
     </semantic-form-hidden-input>
     <semantic-form-errors>
     </semantic-form-errors>
    </div>
    <!-- save and reset button for form -->
    <button class="btn btn-default" name="submit">
     [[i18n "save" bundle="languages/resource_forms_admin_metadata" locale=this.lang]]
    </button>
    <button class="btn btn-default" name="delete">
     [[i18n "delete" bundle="languages/resource_forms_admin_metadata" locale=this.lang]]
    </button>
    <button class="btn btn-default" name="reset">
     [[i18n "reset" bundle="languages/resource_forms_admin_metadata" locale=this.lang]]
    </button>
   </semantic-form>
  </template>
 </semantic-query>
 [[else]][[i18n "else_you" bundle="languages/resource_forms_admin_metadata" locale=this.lang]][[/if]]
</div>
